/* AutoComplete widgets: set width here or else widget will expand to */
/* fit its container                                                  */
.longAC {width:40em; padding-bottom:2em;}
.shortAC { width: 30em; padding-bottom:2em;}

 td { border: 0; vertical-align: top}

/* TaskNode styles */
.ygtvspacer { height: 10px; width: 18px; }
.ygtvcheck0 { background: url(/yui/examples/treeview/assets/img/check/check0.gif) 0 0 no-repeat; width:16px; cursor:pointer }
.ygtvcheck1 { background: url(/yui/examples/treeview/assets/img/check/check1.gif) 0 0 no-repeat; width:16px; cursor:pointer }
.ygtvcheck2 { background: url(/yui/examples/treeview/assets/img/check/check2.gif) 0 0 no-repeat; width:16px; cursor:pointer }

/* Module footer */
.searchForm .ft { font-size: 80%; 
      width:50em; 
      text-align: left; 
      margin-left: 2em;
      padding-bottom: 5px;
    } 

/* Module body */
.searchForm .bd { text-align: left; 
      margin-left: 2em; 
      padding-top: .5em;
      margin-bottom: .5em;
    }

/* Section Header bar */
.secbar { height: 1.5em; 
          margin: 2px; 
          text-align: left; 
          padding-left: 2.5em;
          padding-top: .1em;
          background-repeat:no-repeat;
          background-position: 1em center;
        }

.open { 
  background-image: url('/check2.gif');
  background-color: #9899bc; 
}

.closed { 
  background-image: url("/check0.gif");
  background-color: #c3c4c6; 
}

/*
.closed:after { content: " (inactive)";
                display: block;
                text-align: left;
                margin-top: -1.2em; 
                margin-left: 60em;
              }
*/
